body {
  font-family: "Lato";
}

h3 {
  font-family: "Roboto";
  font-weight: 500;
  color: rgba(0, 0, 0, 0.6);
}

h4 {
  font-family: "Roboto";
  font-weight: 500;
  font-size: 2.4rem;
  color: rgba(0, 0, 0, 0.8);
}

h5 {
  font-family: "Roboto";
  font-weight: 500;
  color: rgba(0, 0, 0, 0.8);
}

p {
  font-size: 1.1rem;
}

header {
  margin-top: -67px;
  width: 100%;
  height: 66vw;
  background-size: cover;
  background-position: center;
}

header img {
  margin-bottom: 15px;
}

header .logo {
  display: none;
}

.rnd-circle {
  background-color: #1e88e5;
  height: 180px;
  width: 180px;
  border-radius: 90px;
  text-align: center;
  vertical-align: middle;
  margin-left: auto;
  margin-right: auto;
}
.rnd-circle i {
  color: white;
  margin-top: 50px;
  font-size: 84px;
}

.content-wrapper {
  padding: 0 3% 0 3%;
}

.margin20 {
  margin-top: 20px;
}

.icon-wrapper h3 {
  text-align: center;
}

footer {
  margin-top: 60px;
  border-top: 1px solid #e7e7e7;
}
footer a {
  color: rgba(0, 0, 0, 0.8);
}

.myinput {
  font-size: 1.4rem;
  height: 55px;
  padding: 10px;
  width: 100%;
  border: none;
  background-color: #e7e7e7;
  color: #000000;
}

.mailtextarea {
  font-size: 1.4rem;
  min-height: 350px;
  padding: 10px;
  width: 100%;
  border: none;
  background-color: #e7e7e7;
  color: #000000;
}

.submitbtncol {
  text-align: center;
}
.submitbtncol .btn {
  font-size: 1.4rem;
  width: 100%;
  height: 55px;
  background-color: #1e88e5;
  color: white;
  border-radius: 50px;
}

.submitbtncol .btn:hover {
  background-color: #1879cd;
}

.nav-link {
  padding: 0;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
}

.navbar-scrolled {
  background-color: #1e88e5;
}
.navbar {
  transition: all 0.3s ease;
}

.overlay {
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  font-family: "Roboto";
  font-weight: 700;
  margin: 0;
}

.overlay h1 {
  color: #fff;
  font-size: 120px;
}

.overlay h2 {
  color: #1e88e5;
  font-size: 70px;
}

.overlay .col {
  margin: 0 20px 40px 0px;
}

#side-nav {
  position: fixed;
  top: 0;
  left: -250px;
  width: 250px;
  height: 100vh;
  background-color: black;
  z-index: 5;
  transition: 300ms ease all;
  padding: 10px;
}

#side-nav a {
  color: #a9a9a9;
}
#side-nav li.active a {
  color: #fff;
}

#side-nav.show-nav {
  transform: translate3d(250px, 0, 0);
}

#content {
  transition: 300ms ease all;
}

#content.show-nav {
  transform: translate3d(250px, 0, 0);
}

@media (min-width: 992px) {
  #side-nav.show-nav {
    transform: translate3d(0, 0, 0);
  }
  #content.show-nav {
    transform: translate3d(0, 0, 0);
  }
  .content-wrapper {
    padding: 0 10% 0 10%;
  }
  header {
    height: 37vw;
  }
  header .logo {
    display: block;
    width: 220px;
    margin: 0 0 0 0;
    position: absolute;
    top: 10px;
    left: 30px;
  }
  .mobile-logo {
    display: none;
  }
}

.contact-info {
  margin-left: 30px;
  font-size: 1.25em;
}

.contact-info i {
  padding-right: 20px;
  margin-left: ;
}
